* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {

	font-family: 'Geologica', sans-serif;

	background: #ececec;

	color: #111;
}

a {
	transition: .2s;
}

.top {

	background: linear-gradient(
		180deg,
		#eb667c 0%,
		#ff3458 100%
	);

	height: 135px;

	display: flex;

	align-items: center;

	justify-content: center;
}

.logo-wrap {

	display: flex;

	align-items: center;

	gap: 14px;
}

.logo {

	width: 38px;

	height: 38px;

	flex-shrink: 0;
}

.brand-block {

	display: flex;

	flex-direction: column;
}

.brand-row {

	display: flex;

	align-items: center;

	gap: 8px;
}

.brand-title {

	color: #fff;

	font-size: 20px;

	font-weight: 700;

	letter-spacing: -0.3px;
}

.domain {

	background: #2d2df8;

	color: #fff;

	font-size: 10px;

	font-weight: 500;

	padding: 3px 6px;

	border-radius: 3px;

	line-height: 1;
}
.sitename, .domain {
  text-transform: uppercase;
}

.brand-sub {

	margin-top: 4px;

	color: rgba(255,255,255,0.8);

	font-size: 11px;

	font-weight: 300;
}

.container {

	max-width: 520px;

	margin: 42px auto 0;

	padding: 0 16px;
}

h1 {

	font-size: 28px;

	line-height: 1.05;

	font-weight: 700;

	letter-spacing: -1px;

	margin-bottom: 36px;
}

.card {

	background: #f5f5f5;

	padding: 26px 24px;

	margin-bottom: 18px;
}

.card-title {

	font-size: 15px;

	font-weight: 400;

	margin-bottom: 12px;

	color: #222;
}

.card a {

	font-size: 18px;

	font-weight: 400;

	color: #ff2c4b;

	text-decoration: underline;

	word-break: break-all;
}

.card a:hover {

	opacity: .75;
}

.text {

	margin-top: 36px;

	color: #666;

	font-size: 14px;

	font-weight: 300;

	line-height: 1.85;
}

.footer {

	padding: 60px 0 30px;

	text-align: center;

	font-size: 12px;

	color: #999;
}

@media (max-width: 600px) {

	.top {

		height: 110px;

		padding: 0 16px;
	}

	.container {

		margin-top: 30px;
	}

	h1 {

		font-size: 22px;

		line-height: 1.1;
	}

	.card {

		padding: 20px;
	}

	.card a {

		font-size: 16px;
	}

	.brand-title {

		font-size: 18px;
	}
}